@charset "utf-8";


.article-img img{
  width: 100%;
}
.inner{
  padding-bottom: 4rem;
}
h1{
  margin: .5rem auto 0;
    background: linear-gradient(to bottom, #032596, #006CBC);
    padding: .6rem 1rem;
    font-size: 1.2rem;
    color: #fff;
}
.article-date{
  font-size: .9rem;
  color: #0037a6;
}
	
.editor-content p code,
.editor-content p img,
.editor-content p iframe,
.editor-content p object,
.editor-content figure img,
.editor-content figure iframe,
.editor-content figure video,
.editor-content figure audio,
.editor-content pre code {
  margin-bottom: 0;
}
 
.editor-content th,
.editor-content td {
  border-color: #ddd;
}
 
.editor-content p,
.editor-content ul,
.editor-content ol,
.editor-content table,
.editor-content dl,
.editor-content blockquote,
.editor-content pre,
.editor-content code,
.editor-content img,
.editor-content picture img,
.editor-content figure,
.editor-content iframe,
.editor-content object,
.editor-content hr,
.editor-content video,
.editor-content audio {
  margin-bottom: 2.5em;
  letter-spacing: 1px;
}
 
.editor-content b,
.editor-content strong {
  font-weight: bold;
}
 
.editor-content a {
  text-decoration: underline;
}
 
.editor-content ul:not([class]) {
  padding: 1rem;
  border: solid 1px var(--main-color);
}
.editor-content ul:not([class]) li::before{
  content: "";
  width: .3rem;
  height: .3rem;
  border-radius: 5rem;
  display: inline-block;
  margin-right: .5rem;
  background: var(--main-color);
  transform: translateY(-4px);
}
 
.editor-content ol:not([class]) {
  padding-left: 1.875em;
  list-style: decimal;
}
 
.editor-content table {
  width: 100%;
}
.editor-content table thead {
  border: none;
}
.editor-content table th,
.editor-content table td {
  box-sizing: border-box;
  padding: .625em;
  text-align: left;
  vertical-align: middle;
  border: 1px solid #ddd;
}
.editor-content img,
.editor-content iframe,
.editor-content object,
.editor-content video,
.editor-content audio {
  line-height: 1;
}
.editor-content figure {
  max-width: 100%;
}
 
.editor-content iframe,
.editor-content object {
  width: 100%;
}
 
.editor-content blockquote {
  line-height: 1.5;
  position: relative;
  padding: 3.125em 1.875em .625em;
  color: #555;
  background-color: #f1f4f4;
}
 
.editor-content blockquote::before {
  font-family: "Material Symbols Outlined";
  font-size: 1.875em;
  font-weight: 900;
  position: absolute;
  top: .3125em;
  left: .9375em;
  content: "\e244";
  color: #ccc;
}
 
.editor-content blockquote p,
.editor-content blockquote cite {
  margin-bottom: 1em;
}
 
.editor-content blockquote p cite {
  margin-bottom: 0;
}
.editor-content blockquote cite {
  font-size: .6125em;
  display: block;
  text-align: right;
}
 
.editor-content h2,
.editor-content h3,
.editor-content h4,
.editor-content h5 {
  margin: 3rem 0 2rem;
  letter-spacing: 1px;
}
 
.editor-content h2 {
  font-size: 1.875rem;
  padding: .75rem 0 .3rem;
  border-bottom: solid 5px var(--main-color);
}
 
 h3 {
  font-size: 1.5rem;
  padding: 0 .8rem;
  border-left: solid .375rem var(--main-color);
  background: transparent;
}

.editor-content .sd-title{
	border-left:unset;
	border-left:none;
	padding-left:none;
}
 
.editor-content h4 {
  font-size: 1.25rem;
}
 
.editor-content h5 {
  font-size: 1.125rem;
}
 
@media (max-width: 480px) {
  .editor-content p,
  .editor-content ul,
  .editor-content ol,
  .editor-content table,
  .editor-content dl,
  .editor-content blockquote,
  .editor-content pre,
  .editor-content code,
  .editor-content img,
  .editor-content picture img,
  .editor-content figure,
  .editor-content iframe,
  .editor-content object,
  .editor-content hr,
  .editor-content video,
  .editor-content audio {
    margin-bottom: 1.5em;
  }
 
  .editor-content th,
  .editor-content td {
    padding: .625em;
  }
 
  .editor-content blockquote {
    padding: 2.5em 1.875em 1.875em;
  }
 
  .editor-content blockquote::before
  .editor-content blockquote::after {
    font-size: 1.25em;
  }
 
  .editor-content blockquote p,
  .editor-content blockquote cite {
    margin-bottom: .625em;
  }
 
  .editor-content h2,
  .editor-content h3,
  .editor-content h4,
  .editor-content h5 {
    margin: 1.5rem 0;
  }
 
  .editor-content h2 {
    font-size: 1.3rem;
  }
  .editor-content h3 {
    font-size: 1.1rem;
  }
  .editor-content h4 {
    font-size: 1rem;
  }
  .editor-content h5 {
    font-size: .9rem;
  }
  .editor-content h6 {
    font-size: .8rem;
  }
}
 
 
@media (max-width: 332px) {
  .editor-content h2 {
    font-size: 1.25rem;
  }
  .editor-content h3 {
    font-size: 1.125rem;
  }
  .editor-content h4 {
    font-size: 1rem;
  }
  .editor-content h5 {
    font-size: .9375rem;
  }
  .editor-content h6 {
    font-size: .875rem;
  }
}